<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8" />
    <title>Formulär</title>
    <link rel="stylesheet" href="">
</head>

<body>
    <form action="ovning27.php" method="post">
        <fieldset>
            <legend>Omvandla text till versaler eller gemener</legend>
            Din text <textarea name="texten" cols="50" rows="3"></textarea><br>
            <input type="radio" name="typ" value="V" checked> VERSALER<br>
            <input type="radio" name="typ" value="G"> gemener<br>
            <input type="submit" value="Omvandla">
        </fieldset>
    </form>
</body>

</html>
